Subject: [NEXTEL-1] Re: [fr2] 1900 Mhz / 800 mhz / 700 Mhz / 150 Mhz - Which is better?

From: [email-masked]
Date: Sun, 20 Jul 2003 11:59:24 -0400

[email-masked] wrote:

> Michigan had to build ?120 sites to get 800 Mhz coverage statewide.

Michigan’s Public Safety Communications System (MPSCS)
Captain Tom Miller, Captain, Michigan State Police, stated that Michigan was
funded to provide the infrastructure, while federal and local agencies that wanted
to participate on the system provided the end-user equipment.  He reported that
the system was costing the state approximately $221 million.

Captain Miller said Michigan’s system was being developed in four phases.  The
first three phases were complete, and 120 tower sites were operational.  He
indicated that phase four covered the upper east and west peninsula of Michigan
and that 61 towers were under construction.  He reported that the system currently
had more than 64,000 user identifications and 16,000 talk groups on all levels of
government.  Captain Miller stated that new participants discovered the benefits
of a shared system and incurred only minimal cost to use the backbone of the
statewide system.  He said that the final phase would be completed by the end of
2002.  By fall of 2002 the Michigan State Police's had 181 tower sites scattered
statewide, along with 35,000 pieces of equipment, including more than 10,000
portable and mobile radios.

> I think I just read a post that said that a VHF hiband system would have
> required only 50 or 60 sites.

Possible, but hard to tell unless you run predicted coverage plots.
Listen to First Lieutenant Gene Adamczyk, Michigan State Police
and Mr. James E. Tamly, Chairman Charlevoix-Cheboygan-Emmet
Central Dispatch Authority discuss the system with congress here....

 http://energycommerce.house.gov/108/ram/06112003telecom.ram

>
>
> Does anyone know if this is true for mobile coverage or portable
>

Predominantly Mobile  Coverage but they do have some portables.
MPSCS guarantees 97% all-weather mobile radio coverage

> coverage - or both?
>
> Factors - propagation - noise floor - antenna efficiency - amplifier
> efficiency at various freqs - infrastructure efficiency in various bands
> -skip interference - co channel and adjacent channel interference -
> receiver design - etc

>
> Peter S
>
>
> To unsubscribe from this group, send an email to:
> [email-masked]
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Free shipping on all inkjet cartridge & refill kit orders to US & Canada. Low prices up to 80% off. We have your brand: HP, Epson, Lexmark & more.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/GHXcIA/n.WGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/